 
/* Global ------------------------------------ */

html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin:0; padding:0; }

body { background-color:#0b0b0b; color:#999999; font:normal 62.5% UrbanoRegular,Arial,Helvetica,sans-serif; text-align:left; }

a:link { color:#999999; text-transform:uppercase; }
a:visited { color:#666666; }
a:hover { color:#FFF; }
a img { border:0; }

h1 { font-size:5em; line-height:.8em; text-transform:uppercase; font-weight:lighter; color:#eeeeee; }
h2 { font-size:2.2em; font-weight:lighter; letter-spacing:.1em; color:#FFF; margin-bottom:0.2em; text-transform:uppercase; }
h3 { font-size:3.2em; font-weight:lighter; letter-spacing:.1em; color:#FFF; margin-bottom:0.2em; text-transform:uppercase;}
h4 { font-size:2em; font-weight:lighter; letter-spacing: .1em; color:#FFF; margin-bottom:.2em; text-transform:uppercase; }
h5 { font-size:1.5em; font-weight:lighter; letter-spacing:.1em; color:#FFF; margin-bottom:.2em; text-transform:uppercase; }
h6 { font-size:2em; font-weight:lighter; letter-spacing:.1em; color:#FFF; margin-bottom:0.2em; margin-top:1em; text-transform:uppercase;}hr { clear:both; display:none; }
img { border:0; }

h1, h2, h3, h4, a { font-family:SofiaProLightRegular;  }

p { font-size:1.3em; }

@font-face {
    font-family: 'UrbanoRegular';
    src: url('../fonts/urbano-regular-webfont.eot');
    src: url('../fonts/urbano-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/urbano-regular-webfont.woff') format('woff'),
         url('../fonts/urbano-regular-webfont.ttf') format('truetype'),
         url('../fonts/urbano-regular-webfont.svg#UrbanoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SofiaProLightRegular';
    src: url('../fonts/SofiaProLight-webfont.eot');
    src: url('../fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SofiaProLight-webfont.woff') format('woff'),
         url('../fonts/SofiaProLight-webfont.ttf') format('truetype'),
         url('../fonts/SofiaProLight-webfont.svg#SofiaProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.date { font-size:1.2em; font-style:italic; margin-bottom:10px; }

.hide { display:none; }
.clear { clear:both; }
.centered, p.centered { text-align:center; }
.right { text-align:right; }

.word_wrap
{
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.button:visited { color:#FFF; }

.button{
 float:right;
 margin-top:-30px;
 text-decoration:none;
 border:1px solid #303030; -webkit-border-radius: 3px;width:150px; -moz-border-radius: 3px;border-radius: 3px; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 font-size:1.4em; text-align: center; color: #FFFFFF; background-color: #7d7e7d;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #303030), color-stop(100%, #0e0e0e));
 background-image: -webkit-linear-gradient(top, #303030, #0e0e0e);
 background-image: -moz-linear-gradient(top, #303030, #0e0e0e);
 background-image: -ms-linear-gradient(top, #303030, #0e0e0e);
 background-image: -o-linear-gradient(top, #303030, #0e0e0e);
 background-image: linear-gradient(top, #303030, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

.button:hover{
 cursor:pointer;
 border:1px solid #646464; background-color: #646464;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%, #282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(top, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}

	
/*-- wrapper and header styles -------------------*/ 
	
#wrapper { width:960px; margin:0 auto; clear:both; text-align:left; }
#header { width:960px; height:128px; margin:0 auto; padding:0; text-align:left; line-height:0px; }
/*#header img {}*/


/*-- main body --------------------------------*/

#left { width:236px; padding-right:41px; float:left; }
#main { width:664px; margin-left:276px; background:url(../images/bg-releases.png) repeat; padding: 10px; padding-bottom:30px; }


/*-- content ----------------------------------*/

#header h1 {width:276px; padding-top:30px; }

#social { float:right; margin-top: -60px; }
#social .intro { float: left; margin: 15px 10px 0px 0px; }

#hdiv { width:100%; height:6px; background:url(../images/bg-2xhdiv.png) repeat-x; margin:15px 0px 15px 0px; }

#bio p { font-size:1.4em; }
#bio ul { margin: 20px 0px 0px 10px; }
#bio li img { float:left; margin:4px 5px 0px 0px; }
#bio li a { font-size:1.3em; }
#bio li { list-style:none; line-height:3em; }

#story { margin:20px 0px 20px 0px; }

#photography img { border:6px solid #1a1a1a; margin:10px 0px 10px 0px; }

#releases img { border: 1px solid #2b2b2b; float:left; margin-right:20px; }

.breathingroom { margin-top:50px; clear:right;}

#latest {  }
#latest #description { padding-right:15px; }
#latest img { margin-left:0px; float:left; }
#latest p, #latest a { font-size:1.5em; line-height:1.4em; margin-bottom:10px; margin-top:10px;}

#release { margin:20px 0px 40px 0px; }
#release p, #release a { font-size:1.4em; line-height:1.6em; margin-bottom: 10px; }
#release img { margin-right:10px; }
#release #description {margin-left:177px; }



/*-- =footer --------------------------------- */

#footer { width:100%; text-align:center; padding-top:10px; clear:both; color:#666666; background:url(../images/bg-2xhdiv.png) repeat-x; margin-top: 30px; padding-bottom:50px; }
#footer p { font-size:.9em; line-height:1.6em; margin-bottom:2em; }

		
	
/* images ------------------------------------ */

.pdf { padding-top:4px; margin:0 7px 0 2px; }

.imgleft { float:left; margin:6px 10px 6px 0; }
.imgright { border-bottom:1px #cacaca solid; border-right:1px #cacaca solid; float:right; padding:7px 6px 6px 7px; margin:6px 0 6px 10px; background-color:#f4ede1; }

.border { border-bottom:1px #cacaca solid; border-right:1px #cacaca solid; padding:7px 6px 6px 7px; margin:6px 0 6px 0; background-color:#f4ede1; }



/* CLEARFIX FLOAT ELIMINATOR */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
 .clearfix { display:inline-block; }
/*Hides from IE-mac \*/
* html .clearfix { height:1%;  }
.clearfix { display:block; }
/* End hide from IE-mac */
